cutlass::gemm::GemmFragmentStream< Traits_ >::Params Struct Reference

Parameters object.

`#include <gemm_fragment_stream.h>`

Inheritance diagram for cutlass::gemm::GemmFragmentStream< Traits_ >::Params:

## Public Member Functions

template<typename GemmDesc_ >
CUTLASS_HOST_DEVICE int | initialize (GemmDesc_ const &desc, typename Traits::Scalar const *pointer, Index ldm)
| Initializes parameters. More...

## Member Function Documentation

## initialize()

template<typename Traits_ >
template<typename GemmDesc_ >

CUTLASS_HOST_DEVICE int cutlass::gemm::GemmFragmentStream< Traits_ >::Params::initialize | ( | GemmDesc_ const & | desc,
|  | typename Traits::Scalar const * | pointer,
|  | Index | ldm
| ) |  |

inline

The documentation for this struct was generated from the following file:

- gemm_fragment_stream.h